DROP PROCEDURE TMP_OP_TURNVSSIDEInsProc
GO
CREATE PROCEDURE TMP_OP_TURNVSSIDEInsProc
(
	@CORRNBR	int,
	@SIDE		UD_CARA	
)
AS
BEGIN
    BEGIN TRAN

    INSERT INTO TMP_OP_TURNVSSIDE(CORRNBR,SIDE)
    VALUES(@CORRNBR,@SIDE)

    IF (@@error!=0)
    BEGIN
        ROLLBACK TRAN
        RETURN(1)
    
    END

    COMMIT TRAN

END




